Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1775943 - python-setuptools-45.2.0 is available
Summary: python-setuptools-45.2.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-setuptools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1797052
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-23 19:56 UTC by Upstream Release Monitoring
Modified: 2020-02-29 08:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-29 08:54:46 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 42.0.1 (#1775943) (deleted)
2019-11-25 11:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 42.0.2 (#1775943) (deleted)
2019-12-01 19:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 44.0.0 (#1775943) (deleted)
2020-01-05 09:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 45.0.0 (#1775943) (deleted)
2020-01-12 04:49 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 45.1.0 (#1775943) (deleted)
2020-01-19 16:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 45.2.0 (#1775943) (deleted)
2020-02-09 04:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-23 19:56:39 UTC
Latest upstream release: 42.0.0
Current version/release in rawhide: 41.6.0-1.fc32
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4021/

Comment 1 Upstream Release Monitoring 2019-11-23 19:56:50 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2019-11-25 11:23:38 UTC
Latest upstream release: 42.0.1
Current version/release in rawhide: 41.6.0-1.fc32
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4021/

Comment 3 Upstream Release Monitoring 2019-11-25 11:23:49 UTC
Created attachment 1639443 [details]
[patch] Update to 42.0.1 (#1775943)

Comment 4 Upstream Release Monitoring 2019-11-25 11:31:24 UTC
the-new-hotness/release-monitoring.org's scratch build of python-setuptools-42.0.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39318945

Comment 5 Upstream Release Monitoring 2019-12-01 19:38:55 UTC
Latest upstream release: 42.0.2
Current version/release in rawhide: 41.6.0-1.fc32
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4021/

Comment 6 Upstream Release Monitoring 2019-12-01 19:38:59 UTC
Created attachment 1641156 [details]
[patch] Update to 42.0.2 (#1775943)

Comment 7 Upstream Release Monitoring 2019-12-01 19:45:36 UTC
the-new-hotness/release-monitoring.org's scratch build of python-setuptools-42.0.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39407470

Comment 8 Upstream Release Monitoring 2020-01-05 09:06:54 UTC
Latest upstream release: 44.0.0
Current version/release in rawhide: 41.6.0-1.fc32
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4021/

Comment 9 Upstream Release Monitoring 2020-01-05 09:06:58 UTC
Created attachment 1649898 [details]
[patch] Update to 44.0.0 (#1775943)

Comment 10 Upstream Release Monitoring 2020-01-05 09:35:11 UTC
the-new-hotness/release-monitoring.org's scratch build of python-setuptools-44.0.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=40137140

Comment 11 Upstream Release Monitoring 2020-01-12 04:49:17 UTC
Latest upstream release: 45.0.0
Current version/release in rawhide: 41.6.0-1.fc32
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4021/

Comment 12 Upstream Release Monitoring 2020-01-12 04:49:23 UTC
Created attachment 1651592 [details]
[patch] Update to 45.0.0 (#1775943)

Comment 13 Upstream Release Monitoring 2020-01-12 04:57:18 UTC
the-new-hotness/release-monitoring.org's scratch build of python-setuptools-45.0.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=40429987

Comment 14 Upstream Release Monitoring 2020-01-19 16:06:13 UTC
Latest upstream release: 45.1.0
Current version/release in rawhide: 41.6.0-1.fc32
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4021/

Comment 15 Upstream Release Monitoring 2020-01-19 16:06:17 UTC
Created attachment 1653660 [details]
[patch] Update to 45.1.0 (#1775943)

Comment 16 Upstream Release Monitoring 2020-01-19 16:08:29 UTC
the-new-hotness/release-monitoring.org's scratch build of python-setuptools-45.1.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=40744556

Comment 17 Upstream Release Monitoring 2020-02-09 04:25:07 UTC
Latest upstream release: 45.2.0
Current version/release in rawhide: 41.6.0-2.fc32
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4021/

Comment 18 Upstream Release Monitoring 2020-02-09 04:25:11 UTC
Created attachment 1661955 [details]
[patch] Update to 45.2.0 (#1775943)

Comment 19 Upstream Release Monitoring 2020-02-09 04:27:25 UTC
the-new-hotness/release-monitoring.org's scratch build of python-setuptools-45.2.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=41436610


Note You need to log in before you can comment on or make changes to this bug.